/* Class = "NSWindow"; title = "iPhone Sharing"; ObjectID = "1"; */
"iPhone Sharing" = "iPhone 共有";

/* Class = "NSSegmentedCell"; 93.labels[0] = "Mobile Device"; ObjectID = "93"; */
"Mobile Device" = "モバイルデバイス";

/* Class = "NSSegmentedCell"; 93.labels[1] = "Mac (open documents)"; ObjectID = "93"; */
"Mac (open documents)" = "Mac (開いている文書)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "143"; */
"Text Cell" = "Text Cell";